<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Nacimiento</title>
        <link rel="stylesheet" href="../css/styles.css" />
    </head>
    <body epub:type="chapter">
        <h1>Nacimiento</h1>
        <p>Sin embargo, será recién en los setentas cuando este concepto se populariza, marcando la tendencia entre las empresas dedicadas a la creación de equipo para las oficinas. Sin dudas, IBM fue la principal compañía que se dedicó a desarrollar esta metodología de trabajo. El procesador de texto no hacía referencia a un <em>software</em>, sino a un <em>hardware</em>: una máquina que se dedicaba a realizar exclusivamente esta tarea.</p>
        
            <p class="imagenP"><img style="width: 80%; margin-left: 10%;" class="imagenImg" src="../img/interiores/IBMmtst.jpg" /></p>
            <p style="width: 90%; margin-left: 5%" class="imagenPie">Figura 3. Publicidad de la máquina IBM MT/ST, <em>c</em>. 1964. Fuente: <a href="http://www-03.ibm.com/ibm/history/index.html">IBM Archives</a>.</p>
        
        <p>Si bien las ventas de los procesadores de texto continuaron incentivando la creación de nuevos modelos, sus altos precios, la poca versatilidad y la necesidad de personal altamente capacitado sentaron las bases para su perdición. Gracias a los avances en el desarrollo de <em>software</em>, a la caída de los precios del <em>hardware</em>, al mejoramiento de las impresoras «personales» y a la estandarización de las unidades de almacenaje (los disquetes), las microcomputadoras se hicieron accesibles como máquinas de oficina o equipos personales durante los años ochenta.</p>
        <p>La capacidad de desarrollo de <em>software</em> aumentó exponencialmente cuando desde las computadoras se pudo programar con lenguajes de programación. Parece inverosímil, pero durante algún tiempo la programación de computadoras se realizaba directamente con la redacción de cadenas de ceros y unos, también conocido como <em>código máquina</em>. Con el fin de acelerar y simplificar esta tarea surgieron los lenguajes de programación. Evidentemente, esto también provocó la creación de un <em>software</em> diseñado para la escritura. Antes de los editores de código, los cuales asisten al programador en su labor, los primeros editores fueron de texto, algo muy similar a lo que en nuestros días es el Bloc de Notas, TextEdit o Gedit.</p>
    </body>
</html>
